FW/1 - The Invisible Framework

Framework One and friends...

FW/1 3.0.2 - Important Update!

| Comments

If you are using SES URLs or routes with FW/1 3.0 you should download FW/1 3.0.2 and update your applications as soon as possible, to address a thread safety issue in the way that CGI.PATH_INFO was handled in FW/1 3.0. This is an update to 3.0.1 and includes a context root fix.

The symptoms you might see include incorrectly routed requests under load.

Thank you to David SedeƱo who highlighted this critical issue!

Comments